body { font-family : Verdana, Arial, Helvetica, sans-serif; background : #000000;}
.stretcher {background-image: url(./images/bkgrndstretcher.jpg); background-repeat: repeat-x 781px 66px;}

a:link { ; font-weight : normal; color : #364B5F; font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 14px; text-decoration : none; }
a:visited { ; font-family : Verdana, Arial, Helvetica, sans-serif; color : #364B5F; font-size : 14px; font-weight : normal; text-decoration : none; }
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #364B5F}
a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #364B5F}

a.first:link { ; font-family : Verdana, Arial, Helvetica, sans-serif; color : #FFFFFF; font-size : 14px; font-weight : normal; text-decoration : none; }
a.first:visited { ; font-family : Verdana, Arial, Helvetica, sans-serif; color : #FFFFFF; font-size : 14px; font-weight : normal; text-decoration : none; }
a.first:hover { ; font-family : Verdana, Arial, Helvetica, sans-serif; color : #FFFFFF; font-size : 14px; font-weight : normal; }

a.second:link { ; font-family : Verdana, Arial, Helvetica, sans-serif; color : #D2DCE6; font-size : 14px; font-weight : bold; text-decoration : none; }
a.second:visited { ; font-family : Verdana, Arial, Helvetica, sans-serif; color : #D2DCE6; font-size : 14px; font-weight : bold; text-decoration : none; }
a.second:hover { ; font-family : Verdana, Arial, Helvetica, sans-serif; color : #D2DCE6; font-size : 14px; font-weight : bold; text-decoration : none; }

a.email:link { font-family : Verdana, Arial, Helvetica, sans-serif; color : #FFFFFF; font-size : 8pt; font-weight : normal; text-decoration : none; }
a.email:visited { font-family : Verdana, Arial, Helvetica, sans-serif; color : #FFFFFF; font-size : 8pt; font-weight : normal; text-decoration : underline; }
a.email:hover { font-family : Verdana, Arial, Helvetica, sans-serif; color : #FFFFFF; font-size : 8pt; font-weight : normal; text-decoration : underline; }
a:email:active {  font-family: Verdana, Arial, Helvetica, sans-serif; color : #FFFFFF; font-size: 8pt; font-weight: normal; text-decoration : underline; }

a.emailhdr:link { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 10pt; font-weight : bold; text-decoration : none; }
a.emailhdr:visited { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 10pt; font-weight : bold; text-decoration : none; }
a.emailhdr:hover { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 10pt; font-weight : bold; text-decoration : underline; }

.tabtext { font-family: Verdana, Arial, Helvetica, sans-serif; color: Silver; font-size: 9pt; font-weight : bold; text-decoration : none; }
a.tabtext:link { font-family: Verdana, Arial, Helvetica, sans-serif; color: Silver; font-size: 9pt; font-weight : bold; text-decoration : none; }
a.tabtext:visited { font-family: Verdana, Arial, Helvetica, sans-serif; color: Silver; font-size: 9pt; font-weight : bold; text-decoration : none; }
a.tabtext:hover { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 9pt; font-weight : bold; text-decoration : underline; }

.tabtexthigh { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 9pt; font-weight : bold; text-decoration : none; }
a.tabtexthigh:link { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 9pt; font-weight : bold; text-decoration : none; }
a.tabtexthigh:visited { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 9pt; font-weight : bold; text-decoration : none; }
a.tabtexthigh:hover { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 9pt; font-weight : bold; text-decoration : underline; }

.header { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 11pt; font-weight : bold; text-decoration : none; }
.subheader { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 11pt; font-weight : bold; text-decoration : none; }
.bodytext { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 10pt; font-weight : normal; text-decoration : none; }
.copyright { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 8pt; font-weight : normal; text-decoration : none; }
.address { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 8pt; font-weight : normal; text-decoration : none; }
.telephone { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 8pt; font-weight : normal; text-decoration : none; }

.navtext { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 13px; font-weight : bold; text-decoration : none; }
.navtextselected { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 13px; font-weight : bold; text-decoration : none; }
a.navtext:link { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 13px; font-weight : bold; text-decoration : none; }
a.navtext:visited { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 13px; font-weight : bold; text-decoration : none; }
a.navtext:hover { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 13px; font-weight : bold; text-decoration : none; }

li {margin: 0px 0px 1px 0px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 10pt; font-weight : normal; text-decoration : none; }
input {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; background-color: #dddddd; }
textarea {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; background-color: #dddddd; }
select {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; background-color: #dddddd; }
.submitbutton {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; background-color: #cccccc; }
.rightalign { font-family: Verdana, Arial, Helvetica, sans-serif; color: Navy; text-align : right; }

.bodylink { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF9900; font-size: 10pt; font-weight : normal; text-decoration : none; }
a.bodylink:link { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF9900; font-size: 10pt; font-weight : normal; text-decoration : none; }
a.bodylink:visited { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF9900; font-size: 10pt; font-weight : normal; text-decoration : none; }
a.bodylink:hover { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF9900; font-size: 10pt; font-weight : normal; text-decoration : underline; }
a.bodylink:active { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF9900; font-size: 10pt; font-weight : normal; text-decoration : underline; }

.navsublink { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 10pt; font-weight : normal; text-decoration : none; }
a.navsublink:link { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 10pt; font-weight : normal; text-decoration : none; }
a.navsublink:visited { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 10pt; font-weight : normal; text-decoration : none; }
a.navsublink:hover { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 10pt; font-weight : normal; text-decoration : underline; }

.tabsystems {background-image: url(./images/tabss.gif); background-position: bottom; background-repeat: no-repeat;}
.tabtele {background-image: url(./images/tabtele.gif); background-position: bottom; background-repeat: no-repeat;}
.tabbar {background-image: url(./images/tabsrunner.gif); background-position: bottom; background-repeat: repeat-x;}
.tabbar2 {background-image: url(./images/tabstretch2.jpg); background-position: top; background-repeat: repeat-x;}

.foot1 {background-image: url(./images/foot1ss.gif); background-position: top; background-repeat: no-repeat;}
.foot2 {background-image: url(./images/foot2ss.gif); background-position: top; background-repeat: no-repeat;}
.foot3 {background-image: url(./images/foot3ss.gif); background-position: top; background-repeat: repeat-x;}